Vulnerability Notices

Vulnerability Notice VN-2021-462 - "Deep Root"

  • 1.  Vulnerability Notice VN-2021-462 - "Deep Root"

    Posted 09-23-2021 13:50

    Extreme Networks has reviewed and evaluated product and software exposure to CVE-2021-33909, known as the Linux filesystem “Deep Root” vulnerability.

    By taking advantage of an integer overflow and out-of-bounds write against the Linux kernel filesystem layer, an unprivileged local attacker can escalate to full root privileges.
     

    You can view the full Vulnerability Notice here for more details.